Subject: bug#17713: First portion of `bt full`

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Jun 2014 09:46:02 -0400

> My theory is that the GC is running (which takes a while because it
> was allowed to get so big).  Then because it's not getting much
> smaller (am I correct in thinking that emacs does conservative GC?),
> it almost immediately goes back to trying to GC, which again takes
> a while.

No, the GC will only take place "after 50MB of allocation".  IOW this
setting just makes the GC less frequent (which in turn means that there
will be more fragmentation and that each GC will take longer).
This setting is probably more harmful than useful, but it's unlikely to
have anything to do with your problem.

        Stefan